Page MenuHomePhabricator

Add column for confidence scores to machine_vision_suggestion
Closed, ResolvedPublic

Description

Google and other labeling providers return confidence scores (typically between 0 and 1) which we want to preserve for later use, even if there's no immediate product need for them. We should add a column to the machine_vision_suggestion table to hold them.

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterPersist label suggestion confidence scores

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2019, 5:58 PM
Mholloway triaged this task as Medium priority.Aug 22 2019, 5:58 PM

Change 533340 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/extensions/MachineVision@master] Persist label suggestion confidence scores

https://gerrit.wikimedia.org/r/533340

Change 533340 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Persist label suggestion confidence scores

https://gerrit.wikimedia.org/r/533340

Mholloway moved this task from In development to Done on the Machine vision board.Sep 9 2019, 2:29 PM
Mholloway closed this task as Resolved.Sep 10 2019, 3:38 PM